Print

What versions of .NET Framework are supported?

Editor.NET supports all versions of .NET Framework starting from 2.0. You can use Visual Studio 2005 and Visual Studio 2008 as a development environment for projects using Editor.NET.
Although Editor.NET 1.55 can be configured to work in the latest version of Visual Studio, the full support for Visual Studio 2010/.NET Framework 4.0 will be added in version 1.6 which is going to be released shortly.

Comment

No Very




Captcha Image